/*
Theme Name: Rizonesoft Theme
Theme URI: https://www.rizonesoft.com
Description: Rizonesoft.com child theme for Themonic Iconic Pro One
Author: Derick Payne
Author URI: https://www.rizonesoft.com
Template: iconic-one-pro
Version: 2.1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: Blue, White, Black, one-column, two-columns, right-sidebar, custom-background, fluid-layout, custom-menu, full-width-template, post-formats, rtl-language-support, theme-options, custom-colors
Text Domain: rizonesoft
*/

.socialmedia img  { 
	margin-left: -3px;
}

p a {
	color: #0385DB !important;
}

p a:hover {
	color: #FF6B02 !important;
	text-decoration: underline !important;
}

header {
	border: 1px solid #e9e9e9;
}

.site {
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.35);
}

.site-header {
	border-left: 1px solid #C8C8C8 !important;
    border-right: 1px solid #C8C8C8 !important;
    border-top: 1px solid #C8C8C8 !important;
	background-color: #F2F2F2;
	background-image: url(img/themes/ignasi.png);
}

.themonic-nav {
	margin-left: -1px !important;
    border-right: 2px solid #23282D !important;
}

.mailchimp p.description {
    font-size: 13px;
    line-height: 125%;
    color: #555555;
    font-weight:normal;
}
  
.mailchimp p.description .subscribers {
    color: #0372BD;
}
  
.mailchimp .required {
    color: red;
}
  
.mailchimp label {
    width: 100%;
    color: #555555;
}

.mailchimp input[type=email] {
    width: 100%;
    padding: 7px;
    outline: none;
    margin-top: -20px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
  
.mailchimp input[type=email]:focus:invalid {
    border: 1px solid red;
}
  
.mailchimp input[type=email]:focus:valid {
    border: 1px solid green;
}
  
.mailchimp input[type=submit],
.mailchimp input[type=button] {
    cursor: pointer;
    border: none;
    padding: 8px 15px 8px 15px;
    background: #0385DB;
    color: #fff;
    box-shadow: 1px 1px 4px #DADADA;
    -moz-box-shadow: 1px 1px 4px #DADADA;
    -webkit-box-shadow: 1px 1px 4px #DADADA;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
  
.mailchimp input[type=submit]:hover,
.mailchimp input[type=button]:hover {
	background: #0372BD;
    color: #FFFFFF;
}







.su-table {
	width: 100%;
}

.su-table tbody td, .su-table tbody th {
	vertical-align: top;
	line-height: 110%;
}

.su-table tbody td img {
	display: block;
	vertical-align: bottom;
	margin: 0;
	padding: 0;
	width: none;
	max-width: none; 
}

a:hover {
	color: #FF6600;
	text-decoration: none;
}

.widget-area .widget a {
    color: #1964C8;
}

.widget-area .widget a:hover {
    color: #FF6600;
	text-decoration: none;
}